petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMCompositeGetNumberDM

Get's the number of DM objects in the DMComposite representation.

### Synopsis

    #include "petscdmcomposite.h"
    PetscErrorCode  DMCompositeGetNumberDM(DM dm,PetscInt *nDM)

Not Collective

### Input Parameter

dm -the packer object

### Output Parameter

nDM -the number of DMs

### Level

beginner

### Location

src/dm/impls/composite/pack.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages